@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
p, span, a, li, label, input, textarea, select, button {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 27px;
  color: #231F20;
  font-weight: 300;
}
b, strong {
  font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Inter", sans-serif;
  font-weight: 300;
}
@media only screen and (max-width: 768px) {
  section {
    padding: 0 20px;
  }
}
a:hover {
  text-decoration: none;
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 120px;
  background: #fff;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateY(0%);
  transition: transform 0.3s ease-in-out, background 0.3s ease-in-out;
  z-index: 10;
  border-bottom: 0px solid #325c64;
  box-shadow: 2px 2px 8px rgba(194, 206, 206, 0.31);
  background-position: center;
}
header #logo {
  opacity: 1;
  margin-top: 18px;
}
header #call-to-action-white {
  opacity: 0;
}
header #call-to-action-black {
  opacity: 1;
}
header .calltoaction {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
header .calltoaction a {
  position: relative;
  width: 100px;
  height: 100px;
}
header .calltoaction a .rotate {
  position: absolute;
  top: 0;
  right: 0;
}
header .calltoaction .rotate {
  animation: loading 6s linear infinite;
}
@keyframes loading {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media only screen and (max-width: 768px) {
  header {
    background: #fff !important;
    height: 100px;
    border-bottom: 0px solid #325c64;
    box-shadow: 2px 2px 8px rgba(194, 206, 206, 0.31);
  }
  header #logo {
    opacity: 1 !important;
    margin-top: 30px;
    width: 124px;
    margin-left: 20px;
  }
  header .calltoaction a {
    position: relative;
    width: 80px;
    height: 80px;
    right: 65px;
  }
  header #call-to-action-white {
    opacity: 0 !important;
  }
  header #call-to-action-black {
    opacity: 1 !important;
  }
}
header.scrolled {
  background: #fff;
  color: #333;
  border-bottom: 0px solid #325c64;
  box-shadow: 2px 2px 8px rgba(194, 206, 206, 0.31);
}
.home header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 120px;
  background: transparent;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateY(0%);
  transition: transform 0.3s ease-in-out, background 0.3s ease-in-out;
  z-index: 10;
  border-bottom: 1px solid #325c64;
  background-position: center;
  box-shadow: 2px 2px 8px rgba(194, 206, 206, 0);
}
.home header #logo {
  opacity: 0;
  margin-top: 18px;
}
.home header #call-to-action-white {
  opacity: 1;
}
.home header #call-to-action-black {
  opacity: 0;
}
.home header .calltoaction {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
.home header .calltoaction a {
  position: relative;
  width: 100px;
  height: 100px;
}
.home header .calltoaction a .rotate {
  position: absolute;
  top: 0;
  right: 0;
}
.home header .calltoaction .rotate {
  animation: loading 6s linear infinite;
}
@keyframes loading {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media only screen and (max-width: 768px) {
  .home header {
    background: #fff !important;
    height: 100px;
    border-bottom: 0px solid #325c64;
    box-shadow: 2px 2px 8px rgba(194, 206, 206, 0.31);
  }
  .home header #logo {
    opacity: 1 !important;
    margin-top: 30px;
    width: 124px;
  }
  .home header .calltoaction a {
    position: relative;
    width: 80px;
    height: 80px;
  }
  .home header #call-to-action-white {
    opacity: 0 !important;
  }
  .home header #call-to-action-black {
    opacity: 1 !important;
  }
}
.home header.scrolled {
  background: #fff;
  color: #333;
  border-bottom: 0px solid #325c64;
  box-shadow: 2px 2px 8px rgba(194, 206, 206, 0.31);
}
.hero {
  background-image: url(/wp-content/uploads/2024/07/backgroud_top_full.svg);
  background-repeat: no-repeat;
  background-size: 2300px;
  padding-top: 90px;
  height: 767px;
  background-position: top;
}
.hero img#hero-text {
  margin-top: 80px;
}
.hero h2 {
  font-size: 81px;
  font-weight: 100;
  color: #fff;
  line-height: 100px;
  margin: 10px 0;
  margin-left: -5px;
}
.hero p {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  line-height: 27px;
}
@media only screen and (max-width: 768px) {
  .hero {
    background-image: url(/wp-content/uploads/2024/07/bacl_mobile.svg);
    background-repeat: no-repeat;
    background-size: 105%;
    padding-top: 120px;
    height: 615px;
    background-position: center 95px;
  }
  .hero img#hero-text {
    display: none;
  }
  .hero h2 {
    font-size: 45px;
    font-weight: 100;
    color: #fff;
    line-height: 50px;
  }
}
section.text-section {
  margin-top: 150px;
}
section.text-section p {
  column-count: 2;
  column-gap: 80px;
}
@media only screen and (max-width: 768px) {
  section.text-section {
    margin-top: 50px;
  }
  section.text-section p {
    column-count: 1;
    column-gap: 80px;
  }
}
.products-show {
  margin-top: 150px;
  padding-top: 50px;
  background-image: url("/wp-content/uploads/2024/07/Background-Instrumentation.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top;
}
.products-show h2 {
  font-size: 53px;
  line-height: 60px;
  font-weight: 100;
  text-align: center;
  color: #ffffff;
}
.products-show p {
  text-align: center;
  font-size: 16px;
  color: #ffffff;
  font-weight: 300;
  text-align: center;
  max-width: 800px;
  margin: 30px auto;
  padding-bottom: 30px;
}
.products-show .inner-product {
  background: #f1f2f2;
  border-radius: 15px;
  max-width: 317px;
  margin: 0 auto;
  display: block;
  margin-bottom: 50px;
}
.products-show .inner-product .image-contaner {
  padding: 30px 0px;
  height: 360px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.products-show .inner-product .image-contaner img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.products-show .inner-product .title-container {
  background: #fff;
  text-align: center;
  padding: 0 15px;
}
.products-show .inner-product .title-container h3 {
  color: #648d8e;
  line-height: 30px;
  font-size: 24px;
  padding: 10px 0;
}
.products-show .inner-product .description-container {
  text-align: center;
  max-width: 270px;
  font-size: 16px;
  line-height: 27px;
  margin: 25px auto;
  color: #648d8e;
}
.products-show .inner-product .link-description {
  margin-top: 50px;
  padding-bottom: 30px;
}
.products-show .inner-product .link-description span.more-effect {
  max-width: 65px;
  display: block;
  margin: 0 auto;
  text-align: center;
  line-height: 20px;
  font-size: 16px;
  position: relative;
  height: 65px;
  color: #648d8e;
}
.products-show .inner-product .link-description span.more-effect img.circle {
  position: absolute;
  top: -13px;
  left: 0;
  transition: all 0.3s;
}
.products-show .inner-product .link-description span.more-effect:hover {
  text-decoration: none;
}
.products-show .inner-product .link-description span.more-effect:hover img.circle {
  transform: rotate(180deg);
}
.products-show .product-1 .description-container, .products-show .product-2 .description-container {
  padding-top: 30px;
}
@media only screen and (max-width: 768px) {
  .products-show {
    margin-top: 50px;
    padding-top: 40px;
    background-image: url(/wp-content/uploads/2024/07/Background-Instrumentation.svg);
    background-repeat: no-repeat;
    background-size: 1200px;
    background-position: top left;
  }
  .products-show p {
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    font-weight: 300;
    text-align: center;
    max-width: 800px;
    margin: 20px auto;
    padding-bottom: 30px;
  }
  .products-show h2 {
    font-size: 35px;
    line-height: 42px;
    font-weight: 100;
    text-align: center;
    color: #ffffff;
  }
  .products-show .title-container {
    background: #fff;
    text-align: center;
  }
  .products-show .title-container h3 {
    color: #648d8e;
    line-height: 30px;
    font-size: 22px;
    line-height: 27px;
    padding: 10px 0;
  }
  .products-show .product-1 .description-container, .products-show .product-2 .description-container {
    padding-top: 0;
  }
}
section.text-container {
  margin-top: 100px;
}
section.text-container h2 {
  font-size: 53px;
  font-weight: 100;
  line-height: 65px;
  color: #231f20;
  max-width: 417px;
  margin-bottom: 0;
}
section.text-container p {
  color: #231f20;
  margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
  section.text-container {
    margin-top: 50px;
  }
  section.text-container h2 {
    font-size: 35px;
    line-height: 42px;
    max-width: 100%;
    margin-bottom: 7px;
  }
  section.text-container p {
    font-size: 16px;
    line-height: 24px;
  }
}
.line-effect {
  margin-top: 100px;
  position: relative;
  height: 132px;
}
.line-effect .line-full {
  width: calc(100% - 293px);
  height: 1px;
  background: #231f20;
  top: 50%;
  position: absolute;
  left: 0;
}
.line-effect .circles {
  position: absolute;
  right: 0;
  height: 132px;
  width: 293px;
}
.line-effect .circles .circle {
  position: absolute;
}
.line-effect .circles .circle.two {
  left: 80px;
}
.line-effect .circles .circle.three {
  left: 160px;
}
.line-effect .circles .circle.rotate_slow {
  animation: loading 10s linear infinite;
}
@keyframes loading {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media only screen and (max-width: 768px) {
  .line-effect {
    margin-top: 90px;
  }
}
.form-container {
  margin-top: 100px;
  border: 1px solid #231f20;
  padding-left: 90px;
  padding-right: 90px;
  padding-top: 50px;
  padding-bottom: 50px;
  border-radius: 20px;
  position: relative;
}
.form-container div#wpcf7-f53-o1, .form-container div#wpcf7-f83-o1 {
  margin-top: 80px;
}
.form-container .line_head {
  width: calc(100% - 90px);
  height: 0px;
  background: #231f20;
  position: absolute;
  border-bottom: 1px solid #231f20;
  right: 0;
}
.form-container h2 {
  font-size: 53px;
  font-weight: 100;
  text-align: center;
}
.form-container label {
  display: flex;
  flex-direction: row;
  align-items: center;
  border-bottom: 1px solid #231f20;
  font-size: 16px;
  color: #231f20;
}
.form-container label span {
  padding-left: 5px;
}
.form-container label span input[type="text"], .form-container label span input[type="email"], .form-container label span input[type="url"], .form-container label span input[type="password"], .form-container label span input[type="search"], .form-container label span input[type="number"], .form-container label span input[type="tel"], .form-container label span input[type="range"], .form-container label span input[type="date"], .form-container label span input[type="month"], .form-container label span input[type="week"], .form-container label span input[type="time"], .form-container label span input[type="datetime"], .form-container label span input[type="datetime-local"], .form-container label span input[type="color"], .form-container label span textarea {
  font-size: 16px;
  border: 0px;
  color: #231f20;
  outline: none;
  max-width: 320px;
  margin-bottom: 1px;
  width: 100%;
}
.form-container label.message {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-bottom: 0;
  padding-top: 6px;
}
.form-container label.message span {
  border-top: 1px solid #231f20;
  width: 100%;
}
.form-container label.message span textarea {
  width: 100%;
  max-width: 100%;
}
.form-container input.wpcf7-form-control.wpcf7-submit.has-spinner {
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0;
  color: #231f20;
}
.form-container input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  .form-container {
    margin-top: 100px;
    border: 1px solid #231f20;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 20px;
    position: relative;
  }
  .form-container h2 {
    font-size: 35px;
    font-weight: 100;
    line-height: 42px;
    text-align: center;
    padding-top: 20px;
  }
  .form-container label {
    display: flex;
    flex-direction: row;
    align-items: center;
    border-bottom: 1px solid #231f20;
    font-size: 16px;
    color: #231f20;
    margin-right: -20px;
  }
  .form-container label span .mwidth {
    max-width: 195px !important;
  }
  .form-container .line_head {
    width: calc(100% - 20px);
    height: 0px;
    background: #231f20;
    position: absolute;
    border-bottom: 1px solid #231f20;
    right: 0;
  }
}
footer#colophon {
  background-color: #648d8e;
  padding-top: 70px;
  margin-top: 150px;
}
@media only screen and (max-width: 768px) {
  footer#colophon {
    margin-top: 70px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
  }
}
footer#colophon .footer-description {
  padding-top: 25px;
}
footer#colophon .footer-description p {
  font-size: 16px;
  font-weight: 300;
  color: white;
  line-height: 27px;
}
footer#colophon .contact-info {
  padding-top: 25px;
}
footer#colophon .contact-info .contatc-info-title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-bottom: 20px;
}
footer#colophon .contact-info .contatc-info-title span.contact-title {
  font-size: 16px;
  font-weight: 100;
  color: white;
  line-height: 27px;
  margin-left: 10px;
}
footer#colophon .contact-info .contatc-info-title span.contact-desc {
  font-size: 16px;
  font-weight: 300;
  color: white;
  line-height: 27px;
  width: 73%;
  text-align: left;
  min-width: 300px;
}
footer#colophon .contact-info .contatc-info-title span.contact-desc a {
  font-size: 16px;
  font-weight: 300;
  color: white;
  line-height: 27px;
}
footer#colophon .contact-info .contatc-info-title span.contact-desc a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 768px) {
  footer#colophon .contact-info .contatc-info-title {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 20px;
  }
  footer#colophon .contact-info .contatc-info-title span.contact-title {
    font-size: 16px;
    font-weight: 100;
    color: white;
    line-height: 27px;
    padding-bottom: 5px;
    margin-left: 0px;
  }
  footer#colophon .contact-info .contatc-info-title span.contact-desc {
    width: 100%;
    text-align: left;
    min-width: 300px;
  }
}
footer#colophon .site-info {
  border-top: 1px solid #325c64;
  margin-top: 35px;
  padding-top: 15px;
  padding-bottom: 15px;
}
footer#colophon .site-info .policy {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  min-height: 27px;
}
footer#colophon .site-info .policy a {
  font-size: 16px;
  color: #325c64;
  line-height: 18px;
  font-weight: 300;
  margin-left: 10px;
  border-left: 1px solid #325c64;
}
footer#colophon .site-info span.footer-info {
  font-size: 12px;
  color: #325c64;
  font-weight: 300;
}
footer#colophon .site-info span.footer-info a {
  color: #325c64;
  font-weight: 300;
  text-decoration: none;
  font-size: 12px;
}
footer#colophon .site-info span.footer-info a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 768px) {
  footer#colophon .site-info {
    border-top: 1px solid #325c64;
    margin-top: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
  }
  footer#colophon .site-info span.footer-info {
    font-size: 12px;
    color: #325c64;
    font-weight: 300;
    text-align: left;
    display: block;
  }
}
.product-template-default main#primary {
  margin-top: 160px;
}
.product-template-default .product-header .top-navigation {
  max-width: 180px;
  background: #f1f2f2;
  padding: 6px;
  border-radius: 5px;
  width: auto;
}
.product-template-default .product-header .top-navigation a {
  transition: all 0.3s;
}
.product-template-default .product-header .top-navigation a:hover {
  text-decoration: none;
  margin-top: 1px;
}
.product-template-default .product-header .top-navigation .navigation {
  margin: 0;
}
.product-template-default .product-header h1 {
  font-size: 53px;
  line-height: 59px;
  color: #648d8e;
  font-weight: 300;
  margin-bottom: 100px;
}
.product-template-default .product-header h2 {
  font-size: 53px;
  line-height: 59px;
  color: #231f20;
  font-weight: 100;
  margin-bottom: 50px;
}
.product-template-default .product-header .owl-carousel .item {
  position: relative;
  text-align: center;
  height: 350px;
  /* Set your desired fixed height */
  overflow: hidden;
}
.product-template-default .product-header .owl-carousel .item img {
  display: block;
  margin: 0 auto;
  height: 100%;
  width: auto;
  object-fit: contain;
  /* Ensure the image covers the container while maintaining aspect ratio */
}
.product-template-default .product-header .owl-dots button.owl-dot {
  margin: 0px 3px;
  outline: none;
  transition: all 0.3s;
}
.product-template-default .product-header .owl-dots button.owl-dot img {
  transition: all 0.3s;
}
.product-template-default .product-header .owl-dots button.owl-dot.active img {
  transform: rotate(95deg);
}
.product-template-default .product-header .owl-nav {
  position: relative;
  top: 30px;
}
.product-template-default .product-header .owl-nav button.owl-prev {
  position: relative;
  outline: none;
  left: -40px;
}
.product-template-default .product-header .owl-nav button.owl-next {
  position: relative;
  outline: none;
  right: -40px;
}
@media only screen and (max-width: 768px) {
  .product-template-default .product-header h1 {
    font-size: 35px;
    line-height: 42px;
    color: #648d8e;
    font-weight: 300;
    margin-bottom: 10px;
  }
  .product-template-default .product-header h2 {
    font-size: 35px;
    line-height: 42px;
    color: #231f20;
    font-weight: 100;
    margin-bottom: 25px;
    margin-top: 30px;
  }
}
.product-template-default .main_specs {
  margin-top: 100px;
  position: relative;
}
.product-template-default .main_specs .solid-color-background {
  height: 450px;
  background: #325c64;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.product-template-default .main_specs .icon-background {
  background: url(/wp-content/uploads/2024/07/background_icon.svg);
  width: 570px;
  height: 570px;
  position: absolute;
  left: 0;
  top: 150px;
  z-index: 2;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 768px) {
  .product-template-default .main_specs .icon-background {
    width: 100%;
  }
}
.product-template-default .main_specs .main-specs-box {
  position: relative;
  z-index: 3;
  max-width: 950px;
  background-color: #f1f2f2;
  border-radius: 20px;
  display: block;
  margin: 0 auto;
  padding-top: 45px;
  margin-top: 100px;
}
.product-template-default .main_specs .main-specs-box .title-white-box {
  background-color: #fff;
  margin-bottom: 50px;
}
.product-template-default .main_specs .main-specs-box .title-white-box h2 {
  font-size: 53px;
  font-weight: 100;
  line-height: 60px;
  color: #325c64;
  text-align: center;
  margin: 0;
}
.product-template-default .main_specs .main-specs-box .text-container-specs {
  padding-left: 90px;
  padding-right: 90px;
  padding-bottom: 100px;
}
.product-template-default .main_specs .main-specs-box .text-container-specs ul {
  margin: 0;
  padding: 0;
  margin-left: 15px;
  list-style: circle;
}
.product-template-default .main_specs .main-specs-box .text-container-specs p, .product-template-default .main_specs .main-specs-box .text-container-specs ul, .product-template-default .main_specs .main-specs-box .text-container-specs li, .product-template-default .main_specs .main-specs-box .text-container-specs ol, .product-template-default .main_specs .main-specs-box .text-container-specs span {
  color: #325c64;
  line-height: 32px;
}
.product-template-default .main_specs .footer-specs {
  padding-left: 90px;
  padding-right: 90px;
  padding-bottom: 60px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.product-template-default .main_specs .footer-specs .button-download {
  margin-right: 50px;
}
.product-template-default .main_specs .footer-specs .button-download a.download-custom-icon {
  color: #325c64;
  font-size: 18px;
  font-weight: 400;
}
.product-template-default .main_specs .footer-specs .button-download a.download-custom-icon .custom-icon-download {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 30px;
}
.product-template-default .main_specs .footer-specs .button-download a.download-custom-icon .custom-icon-download img.icons-circls {
  position: absolute;
  left: 6px;
  top: 6px;
  transition: all 0.3s;
}
.product-template-default .main_specs .footer-specs .button-download a.download-custom-icon .custom-icon-download img.icons-arrow {
  position: absolute;
  right: 5px;
  top: 12px;
}
.product-template-default .main_specs .footer-specs .button-download a.download-custom-icon:hover {
  text-decoration: none;
}
.product-template-default .main_specs .footer-specs .button-download a.download-custom-icon:hover .custom-icon-download img.icons-circls {
  transform: rotate(45deg);
}
@media only screen and (max-width: 768px) {
  .product-template-default .main_specs {
    padding: 0px;
    margin-top: 55px;
  }
  .product-template-default .main_specs .main-specs-box {
    position: relative;
    z-index: 3;
    max-width: 950px;
    background-color: #f1f2f2;
    border-radius: 20px;
    display: block;
    margin: 0px 5px;
    width: calc(100% - 10px);
    padding-top: 45px;
    margin-top: 100px;
  }
  .product-template-default .main_specs .main-specs-box .title-white-box {
    background-color: #fff;
    margin-bottom: 50px;
  }
  .product-template-default .main_specs .main-specs-box .title-white-box h2 {
    font-size: 35px;
    font-weight: 100;
    line-height: 40px;
    color: #325c64;
    text-align: center;
    margin: 0;
  }
  .product-template-default .main_specs .main-specs-box .text-container-specs {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 50px;
  }
  .product-template-default .main_specs .main-specs-box .text-container-specs ul {
    margin: 0;
    padding: 0;
    margin-left: 15px;
    list-style: circle;
  }
  .product-template-default .main_specs .main-specs-box .text-container-specs p, .product-template-default .main_specs .main-specs-box .text-container-specs ul, .product-template-default .main_specs .main-specs-box .text-container-specs li, .product-template-default .main_specs .main-specs-box .text-container-specs ol, .product-template-default .main_specs .main-specs-box .text-container-specs span {
    color: #325c64;
    line-height: 30px;
  }
  .product-template-default .main_specs .main-specs-box .footer-specs {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
  }
  .product-template-default .main_specs .main-specs-box .footer-specs .button-download {
    margin-right: 0;
  }
  .product-template-default .main_specs .main-specs-box .footer-specs .button-download a.download-custom-icon {
    color: #325c64;
    font-size: 16px;
    font-weight: 400;
  }
}
.product-template-default .navigation-bottom {
  margin-top: 90px;
}
@media only screen and (max-width: 768px) {
  .product-template-default .navigation-bottom {
    margin-top: 50px;
  }
}
.product-template-default .navigation-bottom .post-navigation {
  max-width: 950px;
  width: 100%;
  border-radius: 20px;
  display: block;
  margin: 0 auto;
}
.product-template-default .navigation-bottom .post-navigation .nav-links {
  position: relative;
  display: block;
}
.product-template-default .navigation-bottom .post-navigation .nav-previous {
  width: 50%;
  display: inline-block;
  position: absolute;
  left: 0;
}
.product-template-default .navigation-bottom .post-navigation .nav-previous a {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-around;
  align-items: flex-start;
}
.product-template-default .navigation-bottom .post-navigation .nav-previous a .icon {
  margin-left: 20px;
  transition: all 0.3s;
}
.product-template-default .navigation-bottom .post-navigation .nav-previous a .nav-title {
  text-align: right;
}
.product-template-default .navigation-bottom .post-navigation .nav-previous a:hover {
  text-decoration: none;
}
.product-template-default .navigation-bottom .post-navigation .nav-previous a:hover .icon {
  margin-left: 5px;
}
.product-template-default .navigation-bottom .post-navigation .nav-next {
  width: 50%;
  display: inline-block;
  position: absolute;
  right: 0;
}
.product-template-default .navigation-bottom .post-navigation .nav-next a {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: flex-start;
  text-decoration: none;
}
.product-template-default .navigation-bottom .post-navigation .nav-next a .icon {
  margin-right: 20px;
  transition: all 0.3s;
}
.product-template-default .navigation-bottom .post-navigation .nav-next a .nav-title {
  text-align: left;
}
.product-template-default .navigation-bottom .post-navigation .nav-next a:hover {
  text-decoration: none;
}
.product-template-default .navigation-bottom .post-navigation .nav-next a:hover .icon {
  margin-right: 5px;
}
.product-template-default .navigation-bottom .post-navigation span.nav-title {
  font-size: 24px;
  font-weight: 100;
  color: #325c64;
  line-height: 27px;
  max-width: 360px;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .product-template-default .navigation-bottom .post-navigation span.nav-title {
    display: none;
  }
  .product-template-default .navigation-bottom .post-navigation .nav-previous a {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .product-template-default .navigation-bottom .post-navigation .nav-previous a .icon {
    margin-left: 0;
  }
  .product-template-default .navigation-bottom .post-navigation .nav-next a {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start;
    text-decoration: none;
  }
  .product-template-default .navigation-bottom .post-navigation .nav-next a .icon {
    margin-right: 0;
  }
}
.lang-el.product-template-default .product-header .top-navigation {
  max-width: 260px;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-vertical {
  position: fixed;
  right: 20px;
  top: 50%;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-vertical li.wpml-ls-slot-footer.wpml-ls-item a {
  border: 0px solid #231f20;
  border-radius: 50%;
  background: transparent;
  width: 32px;
  height: 32px;
  font-size: 14px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-vertical li.wpml-ls-slot-footer.wpml-ls-item a span {
  font-size: 14px;
  font-weight: 400;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-vertical li.wpml-ls-slot-footer.wpml-ls-item.wpml-ls-current-language a {
  border: 1px solid #231f20;
}
@media only screen and (max-width: 768px) {
  .wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-vertical {
    position: fixed;
    right: 10px;
    top: 15px;
    z-index: 11;
  }
}
.wpcf7 form .wpcf7-response-output {
  margin: 0;
  padding: 0;
  border: 0px solid #00a0d2;
  position: absolute;
  bottom: 77px;
  left: 176px;
  color: #325c64;
  font-style: italic;
  font-size: 16px;
}
@media only screen and (max-width: 768px) {
  .wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 0;
    border: 0px solid #00a0d2;
    position: absolute;
    bottom: 12px;
    left: 20px;
    color: #325c64;
    font-style: italic;
    font-size: 16px;
  }
}
@keyframes slideInFromLeft {
  from {
    transform: translateX(-100%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
@media only screen and (max-width: 768px) {
  .sliding-item {
    opacity: 0;
    /* Start hidden */
  }
  .policy {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
  }
  .policy a {
    font-size: 14px;
    color: #325c64;
    line-height: 17px;
    font-weight: 300;
    margin-left: 0px;
    border-left: 1px solid #325c64;
    margin-bottom: 10px;
  }
}
.wpcf7-not-valid-tip {
  color: #dc3232;
  font-size: 12px;
  font-weight: normal;
  display: block;
  position: absolute;
  left: 0;
  font-style: italic;
}
.fade-in-left, .fade-in-right {
  opacity: 0;
  transform: translateX(50px);
  /* Start position for right */
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
/* Adjust for left animation */
.fade-in-left {
  transform: translateX(-50px);
  /* Start position for left */
}
/* Visible state (animated) */
.fade-in-left.visible, .fade-in-right.visible {
  opacity: 1;
  transform: translateX(0);
  /* Original position */
}
.sliding-item {
  opacity: 0;
  /* Initially hidden */
}
.sliding-item.animate__fadeInUp {
  opacity: 1;
  /* Fully visible when animation is applied */
}
